Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_Complex_Address_Server.h File Reference

`#include "orbsvcs/RtecUDPAdminS.h"`
`#include "ace/Hash_Map_Manager_T.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/Null_Mutex.h"`
`#include "EC_Lifetime_Utils_T.h"`

Include dependency graph for ECG_Complex_Address_Server.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ECG_Complex_Address_Server
| Implementation of RtecUDPAdmin idl interface, which returns a different multicast address based on event source (or event type -depending on how the server is configured). More...

## Detailed Description

Id:
  ECG_Complex_Address_Server.h,v 1.4 2003/08/18 06:42:14 ossama Exp

Author:
  Marina Spivak (marina@atdesk.com)